Fonction Scilab
Last update : 00/00/0000

savehistory - sauvegarde l'historique de scilab dans un fichier.

### Calling Sequence

  `savehistory()`
  `savehistory(f)`

### Parameters

- `f`: chemin du fichier dans lequel sera sauvegardé l'historique de scilab

### Description

sauvegarde l'historique de scilab dans un fichier.

Par défaut, l'historique est sauvegardé dans home+'/history.scilab'

### Examples

    savehistory(SCI+'/session.scilab')

### See Also

`loadhistory`, `resethistory`, `gethistory`,

### Authors

  A.C